@font-face {
  font-family: 'IBM Plex Sans Devanagari';
  font-style: normal;
  font-weight: 100;
  src: url('./eot/IBMPlexSansDevanagari-Thin.eot');
  src: local('IBM Plex Sans Devanagari Thin'), local('IBMPlexSansDevanagari-Thin'),
    url('./eot/IBMPlexSansDevanagari-Thin.eot?#iefix') format('embedded-opentype'),
    url('./woff2/IBMPlexSansDevanagari-Thin.woff2') format('woff2'),
    url('./woff/IBMPlexSansDevanagari-Thin.woff') format('woff'),
    url('./ttf/IBMPlexSansDevanagari-Thin.ttf') format('truetype');
  font-display: swap;
}
@font-face {
  font-family: 'IBM Plex Sans Devanagari';
  font-style: normal;
  font-weight: 300;
  src: url('./eot/IBMPlexSansDevanagari-Light.eot');
  src: local('IBM Plex Sans Devanagari Light'), local('IBMPlexSansDevanagari-Light'),
    url('./eot/IBMPlexSansDevanagari-Light.eot?#iefix') format('embedded-opentype'),
    url('./woff2/IBMPlexSansDevanagari-Light.woff2') format('woff2'),
    url('./woff/IBMPlexSansDevanagari-Light.woff') format('woff'),
    url('./ttf/IBMPlexSansDevanagari-Light.ttf') format('truetype');
  font-display: swap;
}
@font-face {
  font-family: 'IBM Plex Sans Devanagari';
  font-style: normal;
  font-weight: normal;
  src: url('./eot/IBMPlexSansDevanagari-Regular.eot');
  src: local('IBM Plex Sans Devanagari'), local('IBMPlexSansDevanagari'),
    url('./eot/IBMPlexSansDevanagari-Regular.eot?#iefix') format('embedded-opentype'),
    url('./woff2/IBMPlexSansDevanagari-Regular.woff2') format('woff2'),
    url('./woff/IBMPlexSansDevanagari-Regular.woff') format('woff'),
    url('./ttf/IBMPlexSansDevanagari-Regular.ttf') format('truetype');
  font-display: swap;
}
@font-face {
  font-family: 'IBM Plex Sans Devanagari';
  font-style: normal;
  font-weight: 400;
  src: url('./eot/IBMPlexSansDevanagari-Regular.eot');
  src: local('IBM Plex Sans Devanagari'), local('IBMPlexSansDevanagari'),
    url('./eot/IBMPlexSansDevanagari-Regular.eot?#iefix') format('embedded-opentype'),
    url('./woff2/IBMPlexSansDevanagari-Regular.woff2') format('woff2'),
    url('./woff/IBMPlexSansDevanagari-Regular.woff') format('woff'),
    url('./ttf/IBMPlexSansDevanagari-Regular.ttf') format('truetype');
  font-display: swap;
}
@font-face {
  font-family: 'IBM Plex Sans Devanagari';
  font-style: normal;
  font-weight: 450;
  src: url('./eot/IBMPlexSansDevanagari-Text.eot');
  src: local('IBM Plex Sans Devanagari Text'), local('IBMPlexSansDevanagari-Text'),
    url('./eot/IBMPlexSansDevanagari-Text.eot?#iefix') format('embedded-opentype'),
    url('./woff2/IBMPlexSansDevanagari-Text.woff2') format('woff2'),
    url('./woff/IBMPlexSansDevanagari-Text.woff') format('woff'),
    url('./ttf/IBMPlexSansDevanagari-Text.ttf') format('truetype');
  font-display: swap;
}
@font-face {
  font-family: 'IBM Plex Sans Devanagari';
  font-style: normal;
  font-weight: 500;
  src: url('./eot/IBMPlexSansDevanagari-Medium.eot');
  src: local('IBM Plex Sans Devanagari Medm'), local('IBMPlexSansDevanagari-Medm'),
    url('./eot/IBMPlexSansDevanagari-Medium.eot?#iefix') format('embedded-opentype'),
    url('./woff2/IBMPlexSansDevanagari-Medium.woff2') format('woff2'),
    url('./woff/IBMPlexSansDevanagari-Medium.woff') format('woff'),
    url('./ttf/IBMPlexSansDevanagari-Medium.ttf') format('truetype');
  font-display: swap;
}
@font-face {
  font-family: 'IBM Plex Sans Devanagari';
  font-style: normal;
  font-weight: 600;
  src: url('./eot/IBMPlexSansDevanagari-SemiBold.eot');
  src: local('IBM Plex Sans Devanagari SmBld'), local('IBMPlexSansDevanagari-SmBld'),
    url('./eot/IBMPlexSansDevanagari-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('./woff2/IBMPlexSansDevanagari-SemiBold.woff2') format('woff2'),
    url('./woff/IBMPlexSansDevanagari-SemiBold.woff') format('woff'),
    url('./ttf/IBMPlexSansDevanagari-SemiBold.ttf') format('truetype');
  font-display: swap;
}
@font-face {
  font-family: 'IBM Plex Sans Devanagari';
  font-style: normal;
  font-weight: 700;
  src: url('./eot/IBMPlexSansDevanagari-Bold.eot');
  src: local('IBM Plex Sans Devanagari Bold'), local('IBMPlexSansDevanagari-Bold'),
    url('./eot/IBMPlexSansDevanagari-Bold.eot?#iefix') format('embedded-opentype'),
    url('./woff2/IBMPlexSansDevanagari-Bold.woff2') format('woff2'),
    url('./woff/IBMPlexSansDevanagari-Bold.woff') format('woff'),
    url('./ttf/IBMPlexSansDevanagari-Bold.ttf') format('truetype');
  font-display: swap;
}
